Flashblock & SeaMonkey?

Discussion in 'other software & services' started by Daveski17, Apr 13, 2011.

Thread Status:
Not open for further replies.
  1. Daveski17

    Daveski17 Registered Member

    Joined:
    Nov 11, 2008
    Posts:
    8,462
    Location:
    Lloegyr
  2. vasa1

    vasa1 Registered Member

    Joined:
    May 1, 2010
    Posts:
    4,233
    You could try asking here but be warned, the forum is having a lot of down time.
     
  3. Daveski17

    Daveski17 Registered Member

    Joined:
    Nov 11, 2008
    Posts:
    8,462
    Location:
    Lloegyr
    Thanks, but I won't use MozillaZine.
     
  4. noone_particular

    noone_particular Registered Member

    Joined:
    Aug 8, 2008
    Posts:
    3,798
    With SeaMonkey, use the 1.3.X series. The 1.5 versions won't install on SeaMonkey. Version 1.3.17 was released at the same time as 1.5.14.
    http://flashblock.mozdev.org/
     
  5. Daveski17

    Daveski17 Registered Member

    Joined:
    Nov 11, 2008
    Posts:
    8,462
    Location:
    Lloegyr
    OK, thanks, I really appreciate the information. :thumb:
     
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.